link: search/%22The%20Incredibles%22
meta: {}
query: '"The Incredibles"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22The%20Incredibles%22
